[setup]
AppTitle      = 火力坦克变态版
Ename         =  huolitankebantaiban  
AppName       =  flashplayer_11_sa_debug_32bit.exe
SoftId        = 22315
StarEndPath   =  
RunManner     =
DiskLikeName  = 
AppProgramArg = 火力坦克变态版.swf
isReg         = 0  
RUNCommand    =   
LastTime  =2011-12-31 14:28:45 
RunNum        =896
isclose       =0
isDirRun      =0
sButton = 
webName=fxxz
